[
  {
    "team": "UNICS",
    "winQ1": 0,
    "loseQ1": 0,
    "drawQ1": 0,
    "scoreQ1": 0,
    "score_avgQ1": null,
    "winQ2": 0,
    "loseQ2": 0,
    "drawQ2": 0,
    "scoreQ2": 0,
    "score_avgQ2": null,
    "winQ3": 0,
    "loseQ3": 0,
    "drawQ3": 0,
    "scoreQ3": 0,
    "score_avgQ3": null,
    "winQ4": 0,
    "loseQ4": 0,
    "drawQ4": 0,
    "scoreQ4": 0,
    "score_avgQ4": null,
    "winOT1": 0,
    "loseOT1": 0,
    "drawOT1": 0,
    "scoreOT1": 0,
    "score_avgOT1": null,
    "winOT2": 0,
    "loseOT2": 0,
    "drawOT2": 0,
    "scoreOT2": 0,
    "score_avgOT2": null,
    "winOT3": 0,
    "loseOT3": 0,
    "drawOT3": 0,
    "scoreOT3": 0,
    "score_avgOT3": null,
    "winOT4": 0,
    "loseOT4": 0,
    "drawOT4": 0,
    "scoreOT4": 0,
    "score_avgOT4": null
  },
  {
    "team": "BETCITY PARMA",
    "winQ1": 0,
    "loseQ1": 0,
    "drawQ1": 0,
    "scoreQ1": 0,
    "score_avgQ1": null,
    "winQ2": 0,
    "loseQ2": 0,
    "drawQ2": 0,
    "scoreQ2": 0,
    "score_avgQ2": null,
    "winQ3": 0,
    "loseQ3": 0,
    "drawQ3": 0,
    "scoreQ3": 0,
    "score_avgQ3": null,
    "winQ4": 0,
    "loseQ4": 0,
    "drawQ4": 0,
    "scoreQ4": 0,
    "score_avgQ4": null,
    "winOT1": 0,
    "loseOT1": 0,
    "drawOT1": 0,
    "scoreOT1": 0,
    "score_avgOT1": null,
    "winOT2": 0,
    "loseOT2": 0,
    "drawOT2": 0,
    "scoreOT2": 0,
    "score_avgOT2": null,
    "winOT3": 0,
    "loseOT3": 0,
    "drawOT3": 0,
    "scoreOT3": 0,
    "score_avgOT3": null,
    "winOT4": 0,
    "loseOT4": 0,
    "drawOT4": 0,
    "scoreOT4": 0,
    "score_avgOT4": null
  }
]